uuid: dbfcfd17-242a-4b03-8568-cb2a19f6b882
langcode: en
status: true
dependencies:
  config:
    - field.storage.menu_link_content.field_sab_hover_text_color
    - system.menu.main
  module:
    - color_field
id: menu_link_content.main.field_sab_hover_text_color
field_name: field_sab_hover_text_color
entity_type: menu_link_content
bundle: main
label: 'Secondary Action Button Hover Text Color'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
